import './email-header.css';

type Props = {
  email: string;
};

export default function EmailHeader(props: Props) {
  return (
    <div className="email-header">
      <h1>{props.email}</h1>

      <div>
        <h1>{props.email[0]}</h1>
      </div>
    </div>
  );
}
